Bug 1118170 - Rebase glanceclient to 0.13.1
Summary: Rebase glanceclient to 0.13.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-glanceclient
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Flavio Percoco
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 06:39 UTC by Flavio Percoco
Modified: 2016-04-26 17:25 UTC (History)
8 users (show)

Fixed In Version: python-glanceclient-0.13.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 0.13.1
Clone Of:
Environment:
Last Closed: 2014-07-24 17:24:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0933 normal SHIPPED_LIVE openstack-glance and python-glanceclient bug-fix advisory 2014-07-24 21:22:19 UTC

Description Flavio Percoco 2014-07-10 06:39:23 UTC
Glanceclient 0.13.1 was recently released with better support for v2

Comment 3 nlevinki 2014-07-21 07:16:34 UTC
The fix is not in the build
Puddle Root Directory:
http://download.lab.bos.redhat.com/rel-eng/OpenStack/5.0-RHEL-7/2014-07-18.1

rpm -qa | grep glance
python-glanceclient-0.12.0-1.el7ost.noarch
openstack-glance-2014.1.1-1.el7ost.noarch
python-glance-2014.1.1-1.el7ost.noarch

Comment 6 nlevinki 2014-07-23 07:51:24 UTC
verified on puddle OpenStack-5.0-RHEL-7 Puddle: 2014-07-22.1
rpm -qa | grep glance
python-glanceclient-0.13.1-1.el7ost.noarch
openstack-glance-2014.1.1-1.el7ost.noarch
python-glance-2014.1.1-1.el7ost.noarch

Glance is working, no issues found

Comment 8 errata-xmlrpc 2014-07-24 17:24:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0933.html


Note You need to log in before you can comment on or make changes to this bug.